/**/
.header{position:fixed;top:.25rem;left:0;width:100%;z-index:18}
.header>div{display:flex;justify-content:space-between;align-items:center;}
.header .logos{line-height:1rem;flex:0 0 26%}
.header .logos img {max-height:.55rem;transition:none;}
.header .navs ul {display:flex;gap:0 .85rem;align-items:center}
.header .navs ul li a{font-size:.18rem;color:#FFF}
.header dl{margin:0;padding:0;position:relative}
.header dl dt {font-size:.18rem;color:#FFF;background:#1e6cd8;border-radius:15px 0 15px 0;line-height:.58rem;padding:0 .35rem;cursor:pointer;}
.header dl dt i{font-size:.22rem;font-weight:normal;line-height:1;margin:0 .15rem 0 0}
.header dl dt i:last-child{font-size:.14rem;margin:0 0 0 5px;}
.header dl dd {position:absolute;top:100%;left:0;width:100%;background:#1e6cd8;display:none;transition:none;}
.header dl dd a{display:block;line-height:.45rem;font-size:.16rem;color:#FFF;text-align:center;border-top:1px solid rgba(255,255,255,.15)}
.header dl.on dt {border-radius:15px 0 0 0}
.header dl.on dd {border-radius:0 0 15px 0}

.is_header{background:rgba(0,0,0,.8);top:0}
/*banner*/
.ab_zindex {z-index:3}
.tem_banner.index{height:100vh}
.tem_banner .swiper-container{position:fixed;top:0;left:0;width:100%;height:100%;}
.tem_banner .swiper-slide ._imgs img {width:100%;height:100vh;object-fit:cover;transition:none;}
.tem_banner .swiper-slide .text {position:absolute;top:50%;left:1.6rem;z-index:1;text-align:left}
.tem_banner .swiper-slide .text>*{transform:translateY(3vw);opacity:0}
.tem_banner .swiper-slide .text h3{font-size:.8rem;color:#FFF}
.tem_banner .swiper-slide .text p{font-size:.5rem;color:#FFF;margin:.3rem 0 0}
.tem_banner .swiper-slide-active .text>*{transform:none;opacity:1;transition: all .8s cubic-bezier(.69, .27, .45, .99);transition-delay:100ms}
.tem_banner .swiper-slide-active .text p{transition-delay:150ms}

.tem_banner .slide-pagination{position:absolute;width:auto;right:0;top:50%;z-index:1}
.tem_banner .slide-pagination span {margin:0 0 .25rem;display:block;padding-right:1.45rem;position:relative;font-size:.24rem;color:rgba(255,255,255,0);border-radius:0;background:none;opacity:1;outline:none;width:auto;height:auto;}
.tem_banner .slide-pagination span:before{content:'';width:0;height:1px;background:rgba(255,255,255,.43);position:absolute;right:0;top:50%;transition:all .4s linear}
.tem_banner .slide-pagination span:after{content:'';width:.18rem;height:.16rem;background:url(../images/x0.png) 0 0 no-repeat;background-size:.18rem .16rem;position:absolute;left:.06rem;top:50%;transform:translateY(-50%);z-index:2;transition:all .35s linear}
.tem_banner .slide-pagination span.swiper-pagination-bullet-active:before{width:1.34rem;}
.tem_banner .slide-pagination span.swiper-pagination-bullet-active:after{opacity:0}
.tem_banner .slide-pagination span.swiper-pagination-bullet-active{color:#FFF}

.tem_banner .banner_txt{position:absolute;top:50%;left:0;width:100%;text-align:center;z-index:1;transform:translateY(-50%)}
.tem_banner .banner_txt h5 {font-size:.42rem;color:#FFF}
.tem_banner .banner_txt p{font-size:.2rem;color:#FFF;margin:.25rem 0 0;text-transform:uppercase;}
/**/
.main_boxs {position:relative;z-index:2;background:#FFF}
.index_about{background-position:center;background-repeat:no-repeat;background-size:cover;padding:1.27rem 0 .45rem;display:flex;}
.index_about .text{flex:0 0 54%;padding:0 .5rem 0 1.6rem;}
.index_about .text .titles{position:relative;padding:.95rem 0 0;margin:0 0 .9rem;}
.index_about .text .titles h3 {font-size:.36rem;color:#070803;}
.index_about .text .titles p{font-size:.36rem;color:#abacaf;text-transform:uppercase;margin:.25rem 0 0}
.index_about .text .titles:before{content:attr(data-name);font-size:1.55rem;color:#909090;position:absolute;line-height:1;left:0;top:0;text-transform:uppercase;font-family:"Arial";font-weight:bold;opacity:.09}
.index_about .text .nums{display:flex;justify-content:space-between;margin:0 0 1.3rem;}
.index_about .text .nums h5{font-size:.72rem;color:#1e6cd8;font-family:"AkzidenzGroteskBQ-Bold"}
.index_about .text .nums p {font-size:.18rem;color:#1e6cd8;margin:.15rem 0 0}
.index_about .text .editor{padding:0 1.2rem 0 0;font-size:.16rem;color:#2b2b2b;}
.index_about .text .editor h4 {font-size:.36rem;color:#070803;font-weight:bold;margin:0 0 .2rem;}

.index_about .imgs{flex:0 0 46%;position:relative}
.index_about .imgs>a{position:absolute;left:1.45rem;bottom:.95rem;z-index:2;width:1.5rem;height:1.5rem;background:linear-gradient(45deg, #175bc2, #07348d);border-radius:100%;display:flex;flex-direction: column;justify-content: center;align-items: center;font-size:.18rem;color:#FFF;font-weight:bold;gap:.1rem 0}
.index_about .imgs>a i{font-size:.28rem;font-weight:normal;}

.index_business{background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;font-size:0}
.index_business .titles{position:absolute;top:1.5rem;left:1.6rem;z-index:1}
.index_business .titles h3 {font-size:.36rem;color:#FFF}
.index_business .titles p{font-size:.36rem;color:#FFF;text-transform:uppercase;margin:.2rem 0 .75rem}
.index_business .titles a{display:inline-block;border:1px solid #FFF;border-radius:15px 0 15px 0;line-height:.56rem;font-size:.16rem;color:#FFF;padding:0 .35rem;}
.index_business .titles a i {font-size:.24rem;margin-left:.25rem;}
.index_business .lists{display:flex;align-items:flex-end;height:100%}
.index_business .lists>div{flex:0 0 25%;padding:2.14rem 0 .65rem;position:relative;text-align:center;border-right:2px solid rgba(255,255,255,.34)}
.index_business .lists>div.items:after{content:'';width:100%;height:0;background:linear-gradient(to bottom,rgba(29,103,208,0),#1d67d0);position:absolute;bottom:0;left:0;transition:all .35s linear}
.index_business .lists>div.items:hover:after{height:50%}
.index_business .lists>div.items>*{position:relative;z-index:3}
.index_business .lists>div:before{content:'';width:.17rem;height:.15rem;background:url(../images/x2.png) 0 0 no-repeat;background-size:.17rem .15rem;position:absolute;right:-.09rem;top:0}
.index_business .lists>div:nth-child(n+3){border:0}
.index_business .lists>div:nth-child(n+3):before{display:none;}
.index_business .lists h6 {font-size:.24rem;color:#FFF;margin:0 0 .45rem;}
.index_business .lists .mores>em{display:inline-block;font-size:.18rem;color:#FFF}
.index_business .lists .mores>em i{width:.54rem;height:.54rem;background:url(../images/x1.png) center no-repeat;background-size:.54rem .54rem;line-height:.54rem;text-align:center;font-size:.24rem;color:#c1c1c1}
.index_business .lists .infos {height:9.6rem;background:rgba(30,108,216,.77);border-radius:0 0 0 1.5rem;padding:0 .75rem .65rem;text-align:left;display:flex;    flex-direction: column;    justify-content: flex-end;}
.index_business .lists .infos h6 {font-size:.36rem;color:#FFF;}
.index_business .lists .infos .editor{font-size:.16rem;color:#FFF;line-height:1.8;margin:0 0 2.55rem;}
.index_business .lists .infos .mores>a{display:inline-block;font-size:.18rem;color:#FFF}
.index_business .lists .infos .mores>a i{background:url(../images/x1-1.png) center no-repeat;background-size:.54rem .54rem;color:#FFF;margin-right:.17rem;line-height:.54rem;text-align:center;font-size:.24rem;color:#c1c1c1;width:.54rem;height:.54rem;}

.index_honor{background:#f6f8fb;padding:1.25rem 0 2.05rem;}
.index_honor .titles{display:flex;justify-content:space-between;}
.index_honor .titles .names h3{font-size:.36rem;color:#070803;font-weight:bold}
.index_honor .titles .names p{font-size:.36rem;color:#abacaf;margin:.2rem 0 0}
.index_honor .titles .swiper-page{display:flex;gap:0 .3rem;align-items:center}
.index_honor .titles .swiper-page>div.itm {width:.59rem;height:.59rem;border:1px solid #95b9eb;border-radius:100%;line-height:.57rem;text-align:center;font-size:.2rem;color:#4585de}
.index_honor .titles .swiper-page>div.itm:hover {background:#4585de;color:#FFF}
.index_honor .titles .swiper-page>div.slide-pagination{display:flex;width:auto;align-items:center;gap:0 .2rem;font-size:.2rem;color:#1e6cd8}
.index_honor .titles .swiper-page>div.slide-pagination i{font-size:.36rem;font-weight:bold;}
.index_honor .lists{margin:.6rem 0 0;}
.index_honor .lists .swiper-container{padding:0 .5rem 0 1.6rem;}
.index_honor .swiper-slide{padding:.17rem 0}
.index_honor .swiper-slide a{display:block;position:relative;background:#FFF;padding:.22rem .45rem .35rem;text-align:center;box-shadow:0 0 .17rem rgba(0,0,0,.08)}
.index_honor .swiper-slide .imgs{height:3.05rem;line-height:3.05rem;}
.index_honor .swiper-slide .imgs img {max-height:2.5rem;transition:none;}
.index_honor .swiper-slide p{font-size:.18rem;color:#2f2f2f;padding:.32rem 0 0;border-top:1px solid #eee}
.index_honor .swiper-slide a:hover .imgs{transform:scale(.98)}

.index_process{display:flex;position:relative;align-items:flex-end}
.index_process:before{content:'';width:7.87rem;height:100%;background:url(../images/x3.jpg) 0 0 no-repeat;background-size:cover;position:absolute;top:0;left:0;z-index:1}
.index_process:after{content:'Technology';font-size:1.55rem;color:#909090;text-transform:uppercase;font-weight:bold;position:absolute;right:0;top:0;z-index:1;line-height:1;opacity:.09;font-family:"Arial";}
.index_process .text{flex:0 0 33%;position:relative;padding:1.2rem 0 0 1.6rem;z-index:2;min-height:8.35rem;}
.index_process .text .titles{margin:0 0 2.2rem;}
.index_process .text .titles h3 {font-size:.36rem;color:#FFF}
.index_process .text .titles p{font-size:.36rem;color:#FFF;text-transform:uppercase;margin:.2rem 0 0;}
.index_process .text >a{display:inline-block;border:1px solid #FFF;border-radius:15px 0 15px 0;line-height:.56rem;padding:0 .32rem;font-size:.16rem;color:#FFF;}
.index_process .text >a i {margin-left:.25rem;font-size:.18rem;}

.index_process .mains {flex:0 0 67%;position:relative;z-index:3}
.index_process .mains .itemsbox img{width:100%;height:6.94rem;object-fit:cover;transition:none;}
.index_process .mains ol{margin:0;padding:0;display:flex;position:absolute;bottom:0;left:0;z-index:2;width:100%;border-top:1px solid rgba(255,255,255,.34);}
.index_process .mains ol li {flex:0 0 25%}
.index_process .mains ol li a{display:block;text-align:center;padding:.3rem 0 .4rem;border:1px solid rgba(255,255,255,.34)}
.index_process .mains ol li h6{font-size:.24rem;color:#FFF}
.index_process .mains ol li p{font-size:.14rem;color:#FFF;margin:.1rem 0 0;text-transform:uppercase;}
.index_process .mains ol li#current a{background:#eee;}
.index_process .mains ol li#current h6{color:.24rem;color:#2e2e2e}
.index_process .mains ol li#current p{color:#6a6a6a;}

.index_news{padding:2.3rem 0 1rem;background:url(../images/x4.png) center no-repeat;background-size:cover;}
.index_news>div{display:flex;}
.index_news .let {flex:0 0 27%}
.index_news .let .titles{margin:0 0 .85rem;}
.index_news .let .titles h3{font-size:.36rem;color:#070803}
.index_news .let .titles p{font-size:.36rem;color:#abacaf;text-transform:uppercase;margin:.25rem 0 0}
.index_news .let>p{font-size:.2rem;color:#333333;font-weight:bold;margin:0 0 1.05rem;}
.index_news .let>a{display:inline-block;border-radius:15px 0 15px 0;line-height:.56rem;padding:0 .32rem;font-size:.16rem;color:#FFF;background:#1e6cd8}
.index_news .let>a i {margin-left:.25rem;font-size:.18rem;}

.index_news .rlt {flex:0 0 73%;max-width:73%}
.index_news .rlt .swiper-slide{padding:0 0 .65rem;}
.index_news .rlt .swiper-slide a{display:block;position:relative;background:#FFF;padding:.55rem .38rem .4rem;}
.index_news .rlt .swiper-slide .time {display:flex;align-items:flex-end;gap:0 .1rem;font-size:.18rem;color:#595959;line-height:1}
.index_news .rlt .swiper-slide .time em {font-size:.45rem;line-height:1;color:#1d67d0}
.index_news .rlt .swiper-slide h6{font-size:.2rem;color:#393939;margin:.5rem 0 .25rem;line-height:.26rem;height:.52rem;overflow:hidden}
.index_news .rlt .swiper-slide p{font-size:.16rem;color:#848484;line-height:.25rem;height:.5rem;overflow:hidden;margin:0 0 .35rem;}
.index_news .rlt .swiper-slide .imgs img{width:100%;height:1.75rem;object-fit:cover;transition:none;}
.index_news .rlt .swiper-slide>a>i{display:inline-block;width:.54rem;height:.54rem;border:2px solid #dadbe0;border-radius:100%;line-height:.5rem;text-align:center;font-size:.24rem;color:#c1c1c1;border-radius:100%;margin:.6rem 0 0}
.index_news .rlt .swiper-slide>a:hover h6{color:#1e6cd8}
.index_news .rlt .swiper-slide>a:hover>i {background:#1e6cd8;color:#FFF;border-color:#1e6cd8}
.index_news .rlt .swiper-slide>a:hover{box-shadow:0 0 .65rem rgba(177,210,255,.35)}

.index_partner{background-position:center;background-repeat:no-repeat;background-size:cover;border-radius:65px 0 0 0;padding:.46rem 0;background-color:#f8f8f8}
.index_partner>div{display:flex;justify-content:space-between;align-items:center}
.index_partner .let .titles{margin:0 0 .8rem;}
.index_partner .let .titles h3{font-size:.36rem;color:#FFF}
.index_partner .let .titles p{font-size:.36rem;color:#FFF;text-transform:uppercase;margin:.2rem 0 0}
.index_partner .let >a{display:inline-block;border:1px solid #FFF;border-radius:15px 0 15px 0;line-height:.56rem;padding:0 .32rem;font-size:.16rem;color:#FFF;}
.index_partner .let >a i {margin-left:.25rem;font-size:.18rem;}
.index_partner .rlt {flex:0 0 58%;text-align:right;}
/**/
.footer{background:linear-gradient(to bottom,#185bc0,#0d429e);padding:.8rem 0 .65rem;}
.footer .infos{display:flex;justify-content:space-between;}
.footer .infos .let .logos img {max-height:.56rem;transition:none;}
.footer .infos .let .tles{font-size:.16rem;color:#FFF;margin:.7rem 0 0}
.footer .infos .rlt {display:flex;gap:0 .75rem;}
.footer .infos .rlt dl {margin:0;padding:0}
.footer .infos .rlt dl dt{margin:0 0 .25rem;}
.footer .infos .rlt dl dt a{font-size:.18rem;color:#FFF;font-weight:normal;}
.footer .infos .rlt dl dd {margin:0 0 .1rem;}
.footer .infos .rlt dl dd a{font-size:.16rem;color:#FFF}
.footer .copy {display:flex;justify-content:space-between;align-items:flex-end;}
.footer .copy p,.footer .copy p a{font-size:.16rem;color:#FFF;margin:0}
.footer .copy>div {width:1.1rem;}
/**/
.show_share{padding:.85rem 20px 1.25rem;}
.m677{width:677px;max-width:100%;margin:0 auto}
.show_share h2{font-size:.26rem;color:#000;font-weight:bold;margin:0 0 1rem;}
.show_share h2 img{max-height:.55rem;transition:none;margin-right:.2rem;}
.show_share .editor{margin:0 0 1rem;}
.show_share .editor video {max-width:100% !important}
.show_share .editor p{font-size:.16rem;color:#000;line-height:1.8;font-weight:bold}
.show_share .itms {position:fixed;bottom:0;left:50%;transform:translateX(-50%);width:677px;max-width:100%;padding:.1rem 0;border-top:1px solid #eee}
.show_share .itms>a{display:flex;justify-content:space-between;align-items:center;height:48px;}
.show_share .itms img{max-height:.45rem;transition:none}
.show_share .itms img:last-child{max-height:.35rem;}
.codes{position:fixed;top:0;left:0;width:100%;height:100%;z-index:999;background:rgba(0,0,0,.6);transition:none}

.codes .mains {width:280px;max-width:100%;border-radius:10px;text-align:center;padding:.58rem .45rem .3rem;background:#f7f7f7;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.codes .mains img {width:125px;margin:0 auto}
.codes .mains p{font-size:.16rem;color:#000;margin:.35rem 0 0 }
.codes .mains i{font-size:14px;color:#000;position:absolute;top:10px;right:10px;z-index:2;cursor:pointer;}


	.footer .conts{width:21%}
	.footer .conts h1{font-size:.16rem;color:#616161;margin:0 0 .2rem;font-weight:bold}
	.footer .conts p{font-size:.14rem;color:#616161;margin:0;font-weight:bold;padding:0 0 .3rem}
/*ÃƒÂ©Ã¢â€šÂ¬Ã…Â¡ÃƒÂ§Ã¢â‚¬ÂÃ‚Â¨ÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ©Ã‚Â¡Ã‚Âµ*/
.flash img {width:100% !important;height:auto !important;}
.tem_banner.inside .banner_txt .mains h5{font-size:.48rem;color:#FFF;font-weight:bold;text-transform:uppercase;}
.tem_banner.inside .banner_txt .mains p{font-size:.18rem;color:#FFF;margin:.28rem 0 0}

/*.tem_banner.inside .header{position:absolute;}*/
/*.tem_banner.inside .is_header{position:fixed;}*/
/*ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â³ÃƒÂ¤Ã‚ÂºÃ…Â½ÃƒÂ¦Ã‹â€ Ã¢â‚¬ËœÃƒÂ¤Ã‚Â»Ã‚Â¬*/
.about_box{}
.com_menu{padding:.25rem 0;background:#FFF}
.com_menu .mbx {margin:0 0 .22rem;font-size:.16rem;color:#515151;text-transform:capitalize;}
.com_menu .mbx a.home {padding-left:.26rem;background:url(/public/common/images/icon5.png) 0 center no-repeat;background-size:.15rem .15rem;}

.com_menu .mbx a{font-size:.16rem;color:#515151}
.com_menu .mbx>*:last-child{color:#1e4586}
.com_menu .navbox{background:#f7f7f7;font-size:0;padding:0 .14rem;}
.com_menu .navbox li{display:inline-block;padding:0 .26rem;vertical-align:middle;position:relative}
.com_menu .navbox li:after{content:'';width:1px;height:.15rem;background:#606060;position:absolute;right:0;top:50%;transform:translateY(-50%);}
.com_menu .navbox li:last-child:after{display:none;}
.com_menu .navbox li a{font-size:.16rem;color:#3b3b3b;line-height:.66rem;}
.com_menu .navbox li.on a,.com_menu .navbox li a:hover{color:#1e4586}

.company{font-size:0;padding:0 0 .8rem;background:#FFF;}

.company>div>div{display:inline-block;vertical-align:top;}
.company .text{width:60%;padding:.5rem .6rem 0 0;}
.company .text >h5{font-size:.3rem;color:#292929;margin:0 0 .35rem;font-family:"Freehand521-BT"}
.company .text .editor{font-size:.16rem;color:#5a5a5a;line-height:1.6;text-align:justify;}
.company .img{width:40%}
.company .img video{width:100%;height:5.43rem;background:#000}
/*Business*/
.business{background:#f9f9f9;padding:.75rem 0 .8rem;}
.business h5{font-size:.3rem;color:#292929;text-align:center;margin:0 0 .55rem;}
.business ol{margin:0 0 .65rem;padding:0;font-size:0;border-bottom:1px solid #dcdcdc;border-top:1px solid #dcdcdc}
.business ol li{display:inline-block;text-align:center;vertical-align:middle;width:14.285%;}
.business ol li a{display:block;padding:.3rem .15rem}
.business ol li a span {display:inline-block;padding:.55rem 0 0;background-size:.45rem .45rem !important;font-size:.16rem;color:#292929;text-transform:capitalize}
.business ol li a span.order0 {background:url(/public/common/images/icon4-1.png) center 0 no-repeat}
.business ol li a span.order1 {background:url(/public/common/images/icon4-2.png) center 0 no-repeat}
.business ol li a span.order2 {background:url(/public/common/images/icon4-3.png) center 0 no-repeat}
.business ol li a span.order3 {background:url(/public/common/images/icon4-4.png) center 0 no-repeat}
.business ol li a span.order4 {background:url(/public/common/images/icon4-5.png) center 0 no-repeat}
.business ol li a span.order5 {background:url(/public/common/images/icon4-6.png) center 0 no-repeat}
.business ol li a span.order6 {background:url(/public/common/images/icon4-7.png) center 0 no-repeat}
.business ol li#current a span{color:#1e4586}
.business ol li#current a span.order0 {background:url(/public/common/images/icon4-1-h.png) center 0 no-repeat}
.business ol li#current a span.order1 {background:url(/public/common/images/icon4-2-h.png) center 0 no-repeat}
.business ol li#current a span.order2 {background:url(/public/common/images/icon4-3-h.png) center 0 no-repeat}
.business ol li#current a span.order3 {background:url(/public/common/images/icon4-4-h.png) center 0 no-repeat}
.business ol li#current a span.order4 {background:url(/public/common/images/icon4-5-h.png) center 0 no-repeat}
.business ol li#current a span.order5 {background:url(/public/common/images/icon4-6-h.png) center 0 no-repeat}
.business ol li#current a span.order6 {background:url(/public/common/images/icon4-7-h.png) center 0 no-repeat}
.business .itembox .editor{font-size:.16rem;color:#646465;margin:0 0 .45rem;}
.business .itembox .swiper-slide a {display:block;position:relative;overflow:hidden;}
.business .itembox .swiper-slide a:hover img {transform:scale(1.06)}
/*ÃƒÂ¨Ã‚ÂÃ‚Â£ÃƒÂ¨Ã‚ÂªÃ¢â‚¬Â°ÃƒÂ¨Ã‚ÂµÃ¢â‚¬Å¾ÃƒÂ¨Ã‚Â´Ã‚Â¨*/
.baogao {padding:.85rem 0 .78rem;background:url(/public/common/images/icon9.jpg) center 0 no-repeat;background-size:cover}
.baogao .title h5{text-align:center;font-size:.3rem;color:#292929;text-transform:capitalize;;font-weight:bold;}
.baogao .title{margin:0 0 .5rem;position:relative}
.baogao .title ul{display:flex;position:absolute;right:0;bottom:0}
.baogao .title ul li#current a,.baogao .title ul li a:hover{color:#1e4586;border-bottom:2px solid #1e4586}
.baogao .title ul li a {font-size:.16rem;color:#444444;font-weight:bold;;padding:0 0 .12rem;border-bottom:2px solid #dcdcdc}
.baogao .title ul li:last-child{margin-left:.3rem}
.baogao .lists {position:relative;}
.baogao .lists .swiper-slide a {display:block;position:relative;overflow:hidden;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.baogao .lists .swiper-page>div{position:absolute;left:0;top:50%;transform:translateY(-50%);outline:none;width:.35rem;height:.35rem;line-height:.35rem;text-align:center;background:#1e4586;font-size:.16rem;color:#FFF;z-index:1}
.baogao .lists .swiper-page>div.slide-button-next {left:auto;right:0}
.honor{background:#FFF;padding:1.05rem 0 1.1rem;background-size:cover;background-repeat:no-repeat;background-position:0 0}
.honor h5{font-size:.3rem;color:#292929;text-align:center;margin:0 0 .5rem;text-transform:capitalize;font-weight:bold}
.honor .title{margin:0 0 .5rem;position:relative}
.honor .title ul{display:flex;position:absolute;right:0;bottom:0}
.honor .title ul li#current a,.honor .title ul li a:hover{color:#1e4586;border-bottom:2px solid #1e4586}
.honor .title ul li a {font-size:.16rem;color:#444444;font-weight:bold;;padding:0 0 .12rem;border-bottom:2px solid #dcdcdc}
.honor .title ul li:last-child{margin-left:.3rem}
.honor .lists .swiper-slide a{display:flex;position:relative;height:3.5rem;line-height:3.5rem;text-align:center;background:#FFF;justify-content:center;align-items: center;}
.honor .lists .swiper-slide img {max-height:3rem;transition:none}
.honor .lists .swiper-slide p{font-size:.16rem;color:#292929;text-align:center;margin:.3rem 0 0;text-transform:capitalize;}
.honor .lists .swiper-slide a:hover {transform:scale(.98);box-shadow:2px 2px 4px rgba(0,0,0,.2)}
.honor .lists .swiper-page{margin:.5rem 0 0;text-align:center;font-size:0}
.honor .lists .swiper-page>div{display:inline-block;vertical-align:middle;outline:none;margin:0 .1rem;width:.34rem;height:.34rem;line-height:.34rem;background:#1e4586;font-size:.16rem;color:#FFF;border-radius:100%;}

/*ÃƒÂ¤Ã‚Â¼Ã‚ÂÃƒÂ¤Ã‚Â¸Ã…Â¡ÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ÃƒÂ¥Ã…â€™Ã¢â‚¬â€œ*/

.culture>div{display:flex;justify-content: space-between;}
.culture>div .left{width:35%}
.culture>div .right{width:52%}
.culture>div .right ul{display:flex;justify-content: space-between;}
.culture>div .right ul li p{font-size:.2rem;color:white;margin:0;position:relative}
.culture>div .right ul li p:after{content:"";width:.12rem;height:.91rem;position:absolute;bottom:-1.1rem;left:50%;transform:translateX(-50%);background:url(/public/common/images/icon8.png) center no-repeat;background-size:100%;}
.culture>div .right ul li:nth-child(1){transform:translateY(.5rem)}
.culture>div .right ul li:nth-child(2){transform:translateY(1.4rem)}
.culture>div .right ul li:nth-child(3){transform:translateY(.1rem)}
.culture>div .right ul li:nth-child(4){transform:translateY(1.3rem)}
.culture>div .right ul li:nth-child(6){transform:translateY(1rem)}
.culture>div .right ul li:nth-child(7){transform:translateY(.26rem)}

.culture h5{font-size:.3rem;color:#fffefe;}
.culture .slogan{padding:.45rem 0 0;font-size:.16rem;color:#fffefe;}
.culture .more {text-align:right;margin:.5rem 0 0;}
.culture .more a{display:inline-block;background:#FFF;border-radius:35px;font-size:.16rem;color:#393737;text-transform:uppercase;line-height:.47rem;padding:0 .37rem}
/*ÃƒÂ¥Ã‚Â¼Ã‚Â¹ÃƒÂ¥Ã¢â‚¬Â¡Ã‚ÂºÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ¥Ã‚Â®Ã‚Â¹*/
.fixed_box {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index:999;transition:none;display:none;}
.fixed_box .mains{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);background:#FFF;padding:.9rem .8rem 1.25rem;}
.fixed_box .mains.met_hidden{top:70%}
.fixed_box .mains h6{font-size:.3rem;color:#2f2f2f;text-transform:capitalize;margin:0 0 .45rem;text-align:center}
.fixed_box .mains .editor{font-size:.16rem;color:#2f2f2f;line-height:1.6}

/*ÃƒÂ¨Ã‚Â®Ã‚Â¾ÃƒÂ¥Ã‚Â¤Ã¢â‚¬Â¡ÃƒÂ¥Ã‚Â±Ã¢â‚¬Â¢ÃƒÂ§Ã‚Â¤Ã‚Âº*/
.plant{background:#f9f9f9;padding:.7rem 0 .7rem;}
.plant h5{font-size:.3rem;color:#292929;text-align:center;margin:0 0 .35rem;text-transform:capitalize;font-weight:bold}
.plant .lists .swiper-slide a{display:block;position:relative;}
.plant .lists .swiper-slide .img {overflow:hidden;}
.plant .lists .swiper-slide p{font-size:.16rem;color:#292929;text-align:center;margin:.3rem 0 0;text-transform:capitalize;}
.plant .lists .swiper-slide a:hover img {transform:scale(1.06)}
.plant .lists .swiper-page{margin:.75rem 0 0;text-align:center;font-size:0}
.plant .lists .swiper-page>div{display:inline-block;vertical-align:middle;outline:none;margin:0 .1rem;width:.34rem;height:.34rem;line-height:.34rem;background:#1e4586;font-size:.16rem;color:#FFF;border-radius:100%;}
.partner{background:#FFF;padding:.7rem 0 .7rem;}
.partner h5{font-size:.3rem;color:#292929;text-align:center;margin:0 0 .35rem;text-transform:capitalize;font-weight:bold}
.partner .lists .swiper-slide{display:flex;flex-wrap: wrap;}
.partner .lists .swiper-slide .items{width:25%}
.partner .lists .swiper-slide a{display:block;overflow:hidden}
.partner .lists .swiper-slide a:hover img {transform:scale(.9)}
.partner .lists .swiper-page{margin:.75rem 0 0;text-align:center;font-size:0}
.partner .lists .swiper-page>div{display:inline-block;vertical-align:middle;outline:none;margin:0 .1rem;width:.34rem;height:.34rem;line-height:.34rem;background:#1e4586;font-size:.16rem;color:#FFF;border-radius:100%;}

.flap_page {position:relative;top:-.9rem;}
/*ÃƒÂ¤Ã‚ÂºÃ‚Â§ÃƒÂ¥Ã¢â‚¬Å“Ã‚ÂÃƒÂ¤Ã‚Â¸Ã‚Â­ÃƒÂ¥Ã‚Â¿Ã†â€™*/
.product_box{background:#eee;padding:0 0 1.65rem}
.product_box .com_menu{background:none;}
.product_box .mains {padding:.40rem 0 0;}
.mbx_box {border-bottom:1px solid #dcdcdc;text-align:center;font-size:0;top:.3rem;width:100%;left:0;z-index:20;background:#FFF}
.mbx_box ul{display:flex}
.mbx_box li {width:33.333%;position:relative}
.mbx_box li>a{display:block;line-height:.64rem;font-size:.18rem;color:#404040;position:relative}
.mbx_box li:before{content:'';width:1px;height:.17rem;background:#e5e5e5;position:absolute;right:0;top:50%;transform:translateY(-50%);}
.mbx_box li:last-child:before{display:none;}
.mbx_box li>a:before{content:'';width:0;height:2px;background:#0275c6;position:absolute;left:50%;bottom:-1px;z-index:1;transition:all .45s;}
.mbx_box li.ons>a:before,.mbx_box li>a:hover:before{width:100%;left:0}
.mbx_box.mbx_box_on {position:fixed;top:0;transition-delay:.1s;box-shadow:0 0 10px rgba(0,0,0,.2)}
.mbx_box li>a i {padding:0 .1rem}
.mbx_box li dl {position:absolute;top:100%;left:0;width:100%;padding:.3rem 0;margin:0;background:#fbfbfb;transition:none;display:none;z-index:2;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.mbx_box li dl dd {text-align:center}
.mbx_box li dl dd a{display:block;position:relative;font-size:.16rem;color:#3c3c3c;padding:.13rem 0}
.mbx_box li dl dd a span {display:inline-block;padding:0 .1rem;position:relative}
.mbx_box li dl dd a span:before,.mbx_box li dl dd a span:after{content:'';width:5px;height:1px;background:#408acc;position:absolute;top:50%;left:.2rem;transition:all .45s}
.mbx_box li dl dd a span:after {left:auto;right:.2rem;}
.mbx_box li.opens>a i {transform:rotate(-180deg);}
.mbx_box li.opens>a{color:var(--bjcolor)}
.mbx_box li dl dd a:hover span:before,.mbx_box li dl dd.on2 a span:before{left:0;opacity:1}
.mbx_box li dl dd a:hover span:after,.mbx_box li dl dd.on2 a span:after{left:auto;right:0;opacity:1}
.mbx_box li dl dd a:hover,.mbx_box li dl dd.on2 a{color:var(--bjcolor)}
.product_box .mains h4{font-size:.3rem;color:#292929;text-align:center;text-transform:capitalize;margin:0 0 .45rem;}
.product_box .lists li{padding:0 .18rem;margin:0 0 .55rem;}
.product_box .lists li a{display:block;position:relative;overflow:hidden;padding:1rem  .2rem .38rem;box-shadow:4px 4px 15px rgba(0,0,0,.25);background:white}
.product_box .lists li a p{margin:.55rem 0 0;padding:.18rem .35rem .18rem .2rem;background:#0054b4;display:inline-block;font-size:.15rem;color:white;position:relative}
.product_box .lists li a p:after{content:"";position:absolute;background:#e57433;width:.09rem;height:100%;right:0;top:0}
.product_box .lists li .img {overflow:hidden}
.product_box .lists li a:hover img {transform:scale(1.1)}


.case_box .mains{padding:.67rem 0 1.45rem}
.case_box .lists li{padding:0 .26rem;margin:0 0 .65rem;}
.case_box .lists li a{display:block;position:relative;overflow:hidden;box-shadow:4px 4px 15px rgba(0,0,0,.25);background:#f7f7f7}
.case_box .lists li a .txt{padding:.45rem  .2rem .4rem;display:flex;align-items: center;}
.case_box .lists li a h2{padding:.1rem .27rem .1rem .2rem;background:#0054b4;display:inline-block;font-size:.15rem;color:white;position:relative}
.case_box .lists li a h2:after{content:"";position:absolute;background:#e57433;width:.07rem;height:100%;right:0;top:0}
.case_box .lists li a h1{font-size:.16rem;color:black;font-weight:bold;margin-left:.3rem}
.case_box .lists li .img {overflow:hidden}
.case_box .lists li .img img {width:100%;height:3.16rem;object-fit:cover;transition:none}
.case_box .lists li a:hover{background:white}

.case_box .mains .page{padding:.35rem  0 0}
.case_box .mains .page span,.case_box .mains .page a{display:inline-block;vertical-align:middle;margin:0 2px;background:#eeeeee;width:.38rem;height:.38rem;line-height:.38rem;font-size:.14rem;color:#373737}
.case_box .mains .page a.page-num-current,.case_box .mains .page a:hover{background:#015fc1;color:white}
.product_show {padding:.83rem 0 0;font-size:0;background:#f9f9f9}
.product_show .com_menu{padding:.25rem 0;background:#f9f9f9}
.product_show .main_info {;padding:.29rem 0 1.08rem;border-bottom:1px solid #e5e5e5}
.product_show .main_info .mbx {position:relative;margin:0 0 .6rem;font-size:.14rem;color:#aaa}

.product_show .main_info .mbx a{font-size:.14rem;color:#aaaaaa}
.product_show .main_info .mbx a:first-child{padding-left:.35rem;background:url(../images/icon9.png) 0 center no-repeat;background-size:.13rem .11rem;}
.product_show .main_info .mbx a.backs{position:absolute;right:0;top:50%;transform:translateY(-50%);}
.product_show .main_info .items>div{padding:0}
.product_show .main_info .items .imglist{padding-right:10px;border:1px solid #dcdcdc;}
.product_show .main_info .items .imglist #gallery .swiper-slide a{display:block;position:relative;overflow:hidden}
.product_show .main_info .items .imglist .thumb_list{border-top:1px solid #dcdcdc;padding:.26rem .7rem;position:relative}
.product_show .main_info .items .imglist .thumb_list .swiper-slide img{border:3px solid #f9f9f9;cursor:pointer}
.product_show .main_info .items .imglist .thumb_list .swiper-slide.swiper-slide-thumb-active img {border-color:#9e693a}
.product_show .main_info .items .imglist .swiper-page>div{position:absolute;left:.15rem;top:50%;transform:translateY(-50%);font-size:.35rem;color:#adadad;outline:none;}
.product_show .main_info .items .imglist .swiper-page>div.slide-button-next{left:auto;right:.15rem;}
.product_show .main_info .items .infos{padding-left:.45rem;}
.product_show .main_info .items .infos h3{font-size:.3rem;color:#3f3f41;font-weight:bold;margin:0 0 .4rem;}
.product_show .main_info .items .infos .editor{padding:.35rem 0 .62rem;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;font-size:.16rem;color:#636363;line-height:1.7}
.product_show .main_info .items .infos .pro_style{padding:.4rem 0 0}
.product_show .main_info .items .infos .pro_style>p {display:inline-block;vertical-align:top;width:50%;margin:0 0 .19rem;padding:0 .15rem 0 0;font-size:.16rem;color:#636363}
.product_show .main_info  .content{width:100%;margin-top:.7rem;display:flex;align-items: center;background:#ececec}
.product_show .main_info  .content .title{width:15%}
.product_show .main_info  .content .title h2{line-height:.8rem;text-align:center;background:#015fc1;color:#fff;font-size:.24rem;display:inline-block;width:100%}
.product_show .main_info  .content  .con{font-size:.2rem;color:black;line-height:.3rem;width:85%;padding:.1rem}
.product_show .main_info  .content  .con p{margin:0}
/*ÃƒÂ¨Ã‚Â´Ã‚Â¨ÃƒÂ©Ã¢â‚¬Â¡Ã‚ÂÃƒÂ¦Ã…â€œÃ‚ÂÃƒÂ¥Ã…Â Ã‚Â¡*/
/*ÃƒÂ§Ã‚Â¿Ã‚Â»ÃƒÂ©Ã‚Â¡Ã‚Âµ*/
.page {text-align:center;}
.page span.PageText,.page input {display:none;}
.page span,.page a{display:inline-block;vertical-align:middle;margin:0 2px;background:#FFF;width:.38rem;height:.38rem;line-height:.38rem;font-size:.14rem;color:#373737}
.page a.page-num-current,.page a:hover {background:#015fc1;color:#FFF}
/*ÃƒÂ¤Ã‚ÂºÃ‚Â§ÃƒÂ¥Ã¢â‚¬Å“Ã‚ÂÃƒÂ¨Ã‚Â¯Ã‚Â¦ÃƒÂ¦Ã†â€™Ã¢â‚¬Â¦*/
.pro_fixed {position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;background:rgba(0,0,0,.5);transition:none;display:none;}
.pro_fixed .mains {position:absolute;top:50%;left:50%;background:#FFF;transform:translate(-50%,-50%);padding:.4rem .3rem;width:100%;max-width:600px;}
.pro_fixed .mains_on {top:70%;opacity:0;visibility:hidden}
.pro_fixed .mains .lists{font-size:0;position:relative}
.pro_fixed .mains #smalls{margin:.3rem 0 0}
.pro_fixed .mains #smalls .swiper-slide{text-align:center;cursor:pointer;}
.pro_fixed .mains #smalls .swiper-slide img {max-height:100%}
.pro_fixed .mains #smalls .swiper-slide:before{content:'';width:100%;height:100%;border:2px solid #015fc1;position:absolute;top:0;left:0;transform:scale(.8);opacity:0;transition:all .5s}
.pro_fixed .mains #smalls .swiper-slide-thumb-active:before{opacity:1;transform:scale(1);}
.pro_fixed .mains h6{display:inline-block;margin:.25rem 0 0;background:#015fc1;border-radius:35px;padding:0 .72rem;line-height:.6rem;font-size:.2rem;color:#FFF}
/*ÃƒÂ¦Ã¢â‚¬â€œÃ‚Â°ÃƒÂ©Ã¢â‚¬â€Ã‚Â»ÃƒÂ¨Ã‚ÂµÃ¢â‚¬Å¾ÃƒÂ¨Ã‚Â®Ã‚Â¯*/
.news_box{}
.news_box .companys{padding:.4rem 0 1.15rem;}
.news_box h5{font-size:.3rem;color:#292929;text-align:center;margin:0 0 .4rem;text-transform:capitalize}
.companys .lists .swiper-slide a{display:block;position:relative;font-family:"GothamProRegular"}
.companys .lists .swiper-slide .img {overflow:hidden;}
.companys .lists .swiper-slide .img img {width:100%;height:2.86rem;object-fit:cover;transition:none}
.companys .lists .swiper-slide .text {padding:.25rem 0 0}
.companys .lists .swiper-slide .text span {font-size:.16rem;color:#5b5b5b}
.companys .lists .swiper-slide .text h6{font-size:.18rem;color:#000;margin:.2rem 0 .5rem;line-height:.26rem;height:.52rem;overflow:hidden}
.companys .lists .swiper-slide .text em{font-size:.16rem;color:#4e4e4e;padding:.2rem 0;display:block;text-transform:uppercase;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;text-align:center;position:relative}
.companys .lists .swiper-slide .text em:before,.companys .lists .swiper-slide .text em:after{content:'';width:0;height:1px;background:#1e4586;position:absolute;top:-1px;left:0;transition:all .45s}
.companys .lists .swiper-slide .text em:after{left:auto;top:auto;right:0;bottom:-1px;}

.companys .lists .swiper-slide a:hover .img {transform:scale(1.06)}
.companys .lists .swiper-slide a:hover .text em {color:#1e4586}
.companys .lists .swiper-slide a:hover .text em:before,.companys .lists .swiper-slide a:hover .text em:after{width:100%}
.companys .lists .swiper-page{padding:.75rem 0 0;text-align:center}
.news_box .swiper-page>div{display:inline-block;vertical-align:middle;margin:0 2px}
.news_box .swiper-page>div.slide-button-prev,.news_box .swiper-page>div.slide-button-next {outline:none;width:.38rem;height:.38rem;background:#eee;line-height:.38rem;font-size:.14rem;color:#373737}
.news_box .swiper-page>div.slide-pagination span {outline:none;opacity:1;width:.38rem;height:.38rem;background:#eee;line-height:.38rem;font-size:.14rem;color:#373737;border-radius:0;margin:0 2px;}
.news_box .swiper-page>div.slide-pagination span.swiper-pagination-bullet-active,.news_box .swiper-page>div.slide-pagination span:hover,.news_box .swiper-page>div.slide-button-prev:hover,.news_box .swiper-page>div.slide-button-next:hover{background:#015fc1;color:#FFF}

.industrys{background:#f9f9f9;padding:.65rem 0 1.7rem;}
.industrys .lists {}
.industrys .lists .swiper-slide a{display:block;margin:0 0 .35rem;background:#FFF;font-size:0;padding:.1rem .2rem .1rem .1rem;}
.industrys .lists .swiper-slide a>* {display:inline-block;vertical-align:middle;position:relative}
.industrys .lists .swiper-slide .img{width:20.5%;overflow:hidden}
.industrys .lists .swiper-slide .text {width:79.5%;padding:0 1.3rem 0 .4rem}
.industrys .lists .swiper-slide .text span {font-size:.16rem;color:#808080}
.industrys .lists .swiper-slide .text h6{font-size:.2rem;color:#2c2c2c;padding:.25rem 0 .3rem;}
.industrys .lists .swiper-slide .text p{font-size:.16rem;color:#595959;margin:0}
.industrys .lists .swiper-slide .text:after{content:'';width:.82rem;height:100%;background:url(/public/common/images/icon7.png) center no-repeat #015fc1;background-size:.39rem .09rem;position:absolute;right:0;top:0;transition:all .546s}
.industrys .lists .swiper-slide a:hover img {transform:scale(1.06)}
.industrys .lists .swiper-page{padding:.35rem 0 0;text-align:center}
/*ÃƒÂ¥Ã‚Â¸Ã‚Â¸ÃƒÂ¨Ã‚Â§Ã‚ÂÃƒÂ©Ã¢â‚¬â€Ã‚Â®ÃƒÂ©Ã‚Â¢Ã‹Å“*/
.problem {padding:.4rem 0 1.3rem;}
.problem .lists li {padding:0 .19rem;margin:0 0 .28rem;}
.problem .lists li .infos {background:#f4f4f4;padding:.4rem .25rem .3rem;}
.problem .lists li .infos h6{font-size:.2rem;color:#2c2c2c;font-weight:bold;margin:0 0 .25rem;}
.problem .lists li .infos .editor {font-size:.16rem;color:#1e4586;line-height:.26rem;height:.52rem;overflow:hidden;}
.problem .lists li .infos .editor p{margin:0}
/*ÃƒÂ¨Ã‚ÂÃ¢â‚¬ÂÃƒÂ§Ã‚Â³Ã‚Â»ÃƒÂ¦Ã‹â€ Ã¢â‚¬ËœÃƒÂ¤Ã‚Â»Ã‚Â¬*/
.contact .infos{padding:.65rem 0 .8rem;}
.contact .infos .titles {margin:0 0 .18rem;}
.contact .infos .titles h5{font-size:.3rem;color:#292929;font-weight:bold}
.contact .infos .lists .items{margin:0 0 .85rem}
.contact .infos .lists .items:last-child{margin:0}
.contact .infos .lists .items h2{font-size:.24rem;color:#292929;font-weight:bold;padding:0 0 .4rem}
.contact .infos .lists .items .info{display:flex;justify-content: space-between;}
.contact .infos .lists .items .info ul{width:41%;border-top:1px solid #e5e5e5}
.contact .infos .lists .items .info ul li{height:1rem;display:flex;flex-direction: column;justify-content: center;border-bottom:1px solid #e5e5e5}
.contact .infos .lists .items .info ul li p{margin:0;font-size:.16rem;color:#4c4c4c}
.contact .infos .lists .items .info .map{width:54%}
.contact .infos .lists .items .info .map #container,.contact .infos .lists .items .info .map #container1,.contact .infos .lists .items .info .map #container2{height:100%}

.contact .job{padding:.8rem 0 1.18rem;background:#f7f7f7}
.contact .job>div>h2{font-size:.3rem;color:black;font-weight:bold;padding:0 0 .45rem}
.contact .job .list #thumbs a{display:block;background:white;padding:.25rem .32rem .35rem}
.contact .job .list #thumbs a .txt{position:relative}
.contact .job .list  a .txt:after{content:"";position:absolute;background:url(/public/common/images/icon13.png) 0 0 no-repeat;width:.3rem;height:.44rem;right:0;bottom:0;background-size:100%}
.contact .job .list .swiper-slide-thumb-active  a .txt:after{content:"";position:absolute;background:url(/public/common/images/icon12.png) 0 0 no-repeat;width:.3rem;height:.44rem;right:0;bottom:0;background-size:100%}

.contact .job .list #thumbs a span{font-size:.18rem;color:black;font-weight:bold;display:inline-block;padding:0 0  .38rem}
.contact .job .list #thumbs a  h1{font-size:.24rem;color:black;font-weight:bold;padding:0 0 .05rem}
.contact .job .list #thumbs a  h2{font-size:.18rem;color:#9d9d9d}
.contact .job .list #thumbs .swiper-slide-thumb-active a{background:#0054b4}
.contact .job .list #thumbs .swiper-slide-thumb-active span{color:white}
.contact .job .list #thumbs .swiper-slide-thumb-active h1{color:white}
.contact .job .list #thumbs .swiper-slide-thumb-active h2{color:white}
.contact .job .list .thumb_list {margin:.2rem 0 0}
.contact .job .list .thumb_list .text{padding:.6rem 0 0;background:url(/public/common/images/job_bg.jpg) 0 0 no-repeat;background-size:cover}
.contact .job .list .thumb_list .top {padding:0 .3rem .25rem;border-bottom:1px solid #e5e5e5}
.contact .job .list .thumb_list .top ul{display:flex;justify-content: space-between;align-items: center;}
.contact .job .list .thumb_list .top ul li p{margin:0}
.contact .job .list .thumb_list .top ul li:last-child{width:55%;text-align:right}
.contact .job .list .thumb_list .top ul li p{font-size:.16rem;color:#606060}
.contact .job .list .thumb_list .top ul li:first-child p{font-size:.2rem;color:black;font-weight:bold}
.contact .job .list .thumb_list .middle{padding:.44rem .4rem 0}
.contact .job .list .thumb_list .middle p{font-size:.16rem;color:#6e6e6e;margin:0 0 .4rem}
.contact .job .list .thumb_list .bot h2{padding:0 .3rem .25rem;border-bottom:1px solid #e5e5e5;font-size:.2rem;font-weight:bold;color:black}
.contact .job .list .thumb_list .bot .con{padding:.24rem .3rem .4rem}
.contact .job .list .thumb_list .bot .con p{font-size:.16rem;color:#6e6e6e;}
.contact .job .list .thumb_list .shenqing{margin:0 0 0 .3rem;padding:0 0 .4rem}
.contact .job .list .thumb_list .shenqing a{display:inline-block;background:#0054b4;padding:0 .21rem;line-height:40px;font-size:.16rem;color:#FFF}

.m-header {background:white;box-shadow:0 0 12px rgba(0,0,0,0.2)}
.side {
  position: fixed;
  width: 72px;
  right: 0;
  bottom: 20px;
  z-index: 100;
  border: 0px solid #e0e0e0;
  border-bottom: 0;
}

.side ul li {
  width: 68px;
  height: 68px;
  background: rgba(0, 0, 0, 0.61);
  float: left;
  position: relative;
  border: 1px solid #f7f7f7;
  color: #fff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  margin-bottom: 5px;
  transition: all .3s;
  cursor: pointer;
  list-style: none;
}

.side ul li:hover {
  background: #183eac;
  color: #fff;
  border-color: #183eac;
}

.side ul li a,
.side ul li:hover a {
  color: #fff;
}

.side ul li i {
  height: 25px;
  margin-bottom: 1px;
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 25px;
  margin-top: 10px;
  transition: all .3s;
}

.side ul li i.bgs1 {
  background-image: url(/public/common/images/right_pic7_on.png);
}

.side ul li i.bgs2 {
  background-image: url(/public/common/images/right_pic7_on.png);
}

.side ul li i.bgs3 {
  background-image: url(/public/common/images/right_pic2_on.png);
}

.side ul li i.bgs4 {
  background-image: url(/public/common/images/right_pic1_on.png);
}

.side ul li i.bgs5 {
  background-image: url(/public/common/images/right_pic4_on.png);
}

.side ul li i.bgs6 {
  background-image: url(/public/common/images/right_pic6_on.png);
}

.side ul li:hover i.bgs1 {
  background-image: url(/public/common/images/right_pic7_on.png);
}

.side ul li:hover i.bgs2 {
  background-image: url(/public/common/images/right_pic7_on.png);
}

.side ul li:hover i.bgs3 {
  background-image: url(/public/common/images/right_pic2_on.png);
}

.side ul li:hover i.bgs4 {
  background-image: url(/public/common/images/right_pic1_on.png);
}

.side ul li:hover i.bgs5 {
  background-image: url(/public/common/images/right_pic4_on.png);
}

.side ul li .sidebox {
  position: absolute;
  width: 78px;
  height: 78px;
  top: 0;
  right: 0;
  transition: all .3s;
  overflow: hidden;
}

.side ul li.sidetop {
  background: #183eac;
  color: #fff;
  border-color: #183eac;
}

.side ul li.sidetop:hover {
  opacity: .8;
  filter: Alpha(opacity=80);
}

.side ul li.sideewm .ewBox.son {
  width: 150px;
  display: none;
  background: rgba(255, 255, 255, 0.5);
  color: #363636;
  text-align: center;
  padding-top: 150px;
  position: absolute;
  background-size: cover;
  left: -151px;
  top: -1px;
  background-image: url(/public/common/images/erweima.png);
  background-repeat: no-repeat;
  background-position: center center;
  border: 1px solid #183eac;
}

.side ul li.sideetel .telBox.son,
.side ul li.sideetel2 .telBox.son {
 width: 775px;
  height: 68px;
  display: none;
  color: #fff;
  text-align: left;
  position: absolute;
  left: -226px;
  top: -1px;
  background: #183eac;
}

.side ul li.sideetel .telBox dd,
.side ul li.sideetel2 .telBox dd {
  display: block;
  height: 68px;
  overflow: hidden;
  padding-left: 62px;
  line-height: 24px;
  font-family: arial;
  font-size: 14px;
}

.side ul li.sideetel .telBox dd span,
.side ul li.sideetel2 .telBox dd span {
  display: block;
  line-height: 28px;
  height: 28px;
  overflow: hidden;
  margin-top: 8px;
  font-size: 16px;
}

.side ul li.sideetel .telBox dd.bgs1 {
  background: url(/public/common/images/right_pic8.png) 13px center no-repeat;
  background-color: #183eac;
}

.side ul li.sideetel2 .telBox dd.bgs1 {
  background: url(/public/common/images/right_pic10.png) 13px center no-repeat;
  background-color: #183eac;
}

@keyframes fadein {
  from {
      opacity: 0;
  }

  to {
      opacity: 1;
  }
}

.side ul li:hover .son {
  display: block !important;
  animation: fadein 1s;
}
.cd-popup-close {
  position: absolute;
  left: 0px;
  top: -30px;
  z-index: 100;
  width: 30px;
  height: 30px;
  display: block;
  font-size: 14px;
  background: url(/public/common/images/close.png) no-repeat 50% 50%;
}
/**/
.m-header {background:linear-gradient(to bottom,#185bc0,#0d429e);}
.m-header >.col-xs-6>div {color:#FFF}
.m-header >.col-xs-6 img {max-height:45px;}
.m-header >.col-xs-6>div span {font-size:12px;}
.st-container .st-menu {background:#1e4586;
	-webkit-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
    -o-transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
     transition: all .6s cubic-bezier(.77,0,.175,1) 0s;
}
.st-container .st-menu ul li a {color:#FFF;position:relative;font-size:.25rem}
.st-container .st-menu ul li>a:hover,.st-container .st-menu ul li.active>a {background:#FFF;box-shadow:0 4px 8px rgba(0,0,0,0.2);border-radius:5px;color:#333}
.st-container .st-menu ul li>a>i {position:absolute;right:1em;top:50%;transform:translateY(-50%);color:#FFF}
.st-container .st-menu ul li.active>a>i,.st-container .st-menu ul li>a:hover>i {color:#333}
.st-container .st-menu ul li>dl {transition:none;margin:0}
.st-container .st-menu ul li>dl dd a {background:none;box-shadow:none;color:#FFF;padding-left:0}
.st-container .st-menu ul li>dl dd a i {padding-right:10px;}
.st-container .st-menu ul li>dl dd.on2 a,.st-container .st-menu ul li>dl dd a:hover {color:#FFF}
.st-container .st-menu ul li>dl dd.on2 a i,.st-container .st-menu ul li>dl dd a:hover i {padding-right:16px}
.st-effect-1.st-menu {display:block;}
/**************************/
@media(max-width:1600px){
	.header .navs ul{gap:0 .5rem;}
	.index_about .text .nums h5{font-size:.62rem;}
}

@media(max-width:1440px){

}


/******ipad****/
@media(max-width:990px){
	body{overflow-x:hidden;}
	.st-menu {display:block;}	
	.header {display:none;}
	.m-header  {top:0;opacity:1;}
	.tem_banner {padding:60px 0 0}

	.tem_banner .swiper-slide .text{left:15px;}
	.index_about .text{padding-left:15px;}
	.index_business .titles{left:15px;}
	.index_honor .lists .swiper-container{padding:0 15px;}
	.index_process .text{padding-left:15px;}
	
}
/********mobile*********/
@media(max-width:767px){
	.tem_banner.index,.tem_banner .swiper-slide ._imgs img{height:360px}
	.tem_banner .swiper-slide .text{top:20%}
	.tem_banner .swiper-slide .text h3{font-size:.6rem;}
	.tem_banner .swiper-slide .text p{font-size:.3rem;}
	.index_about{display:block;}
	.index_about .text{padding:0 15px;}
	.index_business{padding:5rem 0 0}
	.index_business .lists{display:block}
	.index_business .lists>div.items{display:inline-block;width:33.333%;padding:2.14rem .15rem .65rem;}
	.index_business .lists .infos{height:auto;padding:.65rem}
	.index_process{display:block}
	.index_process .text{padding:1.2rem 15px 0}
	.index_news > div{display:block}
	.index_news .rlt{max-width:100%;padding:.5rem 0 0}
	.index_partner > div{display:block}
	.footer .infos{display:block}
	.footer .infos .rlt{display:none;}
	
	

.tem_banner.inside .banner_txt .mains p{display:none}
.partner .lists .swiper-slide .items{width:33.33%}
.case_box .lists li a .txt{display:inherit}
.case_box .lists li a h1{margin-left:0;margin:.1rem 0 0}
.contact .infos .lists .items .info{display:inherit}
.contact .infos .lists .items .info ul{width:100%}
.contact .infos .lists .items .info .map {width:100%}
.contact .job .list .thumb_list .top ul{display:inherit}
.contact .job .list .thumb_list .top ul li:last-child{text-align:left}
	.company > div > div{display:block;width:100% !important;margin:0 0 .35rem;}
	.com_menu .navbox{display:none;}
	.business ol li{width:33.3333%}
	.contact .infos .items .text{width:100%;padding:0;margin:0 0 .5rem;}
	.contact .infos .items .map{position:relative;width:100%}
	.contact .infos .items .map #container{height:350px;}
	.contact .message table tr{width:100%}
	.contact .message table td input[type="text"], .contact .message table td textarea,.contact .message table td.submint input[type="submit"] {font-size:12px;}
		.product_box .lists li p{padding:.1rem}

		.product_box .lists li p:after{display:none}
	.product_box .lists li a p{height:1.5rem;width:100%;padding:0;display:flex;flex-direction: column;align-items: center;justify-content: center;}
	.mbx_box ul{display:flex;flex-wrap: wrap;}
	.mbx_box li{width:50%}
	

}